
Redmine - Patch #16878

Parse configuration file for ERB

2014-05-13 21:58 - Gavin Dunne

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.6.0   

Description

This is useful for using ENV variables in the configuration, for Heroku et. al.

Associated revisions

Revision 13150 - 2014-05-24 12:51 - Jean-Philippe Lang

Parse configuration file for ERB (#16878).

Patch by Gavin Dunne.

Revision 13151 - 2014-05-24 12:53 - Jean-Philippe Lang

Adds a custom message for when a syntax error occurs (#16878).

History

#1 - 2014-05-24 12:54 - Jean-Philippe Lang

- Category changed from Administration to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.0

Patch committed in r13150, thanks!

Files

erb_config.diff 876 Bytes 2014-05-13 Gavin Dunne
